import { async, ComponentFixture, TestBed } from '@angular/core/testing';
import { EditPartnerComponentsAddComponent } from './editPartner.component';

describe('EditPartnerComponentsAddComponent', () => {
  let component: EditPartnerComponentsAddComponent;
  let fixture: ComponentFixture<EditPartnerComponentsAddComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EditPartnerComponentsAddComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EditPartnerComponentsAddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
